﻿<!DOCTYPE HTML>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

    @Html.Partial("_Meta")

    <link rel="Shortcut Icon" href="@Url.Content("~/imgs/casavue-favicon.ico")" />
    <!--meta name="viewport" content= "width=320" /-->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no"/>

    <title>@ViewBag.Title</title>

    @Scripts.Render("~/bundles/jquery")

    @Scripts.Render("~/bundles/scripts")

    @Scripts.Render("~/bundles/dropzonescripts")

    @RenderSection("scripts", false)

    @RenderSection("head", false)

    @Scripts.Render("~/bundles/modernizr")
    <script src="//tinymce.cachefly.net/4.1/tinymce.min.js"></script>
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'/>
    <!--link href="~/glyphicons-halflings-regular.eot" rel='stylesheet' type='text/css'/>
    <link href="~/glyphicons-halflings-regular.svg" rel='stylesheet' type='text/css'/>
    <!--link href="~/Content/fonts/glyphicons-halflings-regular.ttf" rel='stylesheet' type='text/css'/>
    <link href="~/Content/fonts/glyphicons-halflings-regular.woff" rel='stylesheet' type='text/css'/-->

    @Styles.Render("~/Content/css")

    

    @Html.Partial("_DefaultStyles")
   
    @RenderSection("style", false)

</head>
<body>

        @Html.Partial("_DefaultSiteHeader")
     
<style type="text/css">

    body {
	    background-color: #FFF;
    }
    #AGENT {
	    width:100%;
	    height:450px;
	    background-color:#000;
	    box-shadow: 10px 10px 5px #333;
	    text-align:center;
	    z-index: 12;
    }
    #AGENTimage {
	    background-image:url(AGENT_header.jpg);
	    background-position:center;
	    background-repeat:no-repeat;
	    height:450px;
	    width:400px;
	    margin-left:auto;
	    margin-right:auto;
	    -webkit-box-shadow: inset 0px -42px 75px 32px rgba(0,0,0,1);
	    -moz-box-shadow: inset 0px -42px 75px 32px rgba(0,0,0,1);
	    box-shadow: inset 0px -42px 75px 32px rgba(0,0,0,1);
	    z-index: 22;
    }
    #agentlogo{
	    position:absolute;
	    top:15px;
	    left:20%;
	    z-index:999;
    }
    h1{
	    margin:10px;
	    font-size:42px;
	    text-align:center;
	    color:333;
	    font-family:"Pacifico", Georgia, "Times New Roman", serif;
	    text-shadow:1px 1px 1px #000;
	    padding-bottom:10px;
	    padding-top:25px;
	    line-height:40px;
	    box-shadow: 0px 10px 5px #d8d8d8;
    }
    h1 span{
	    font-size:18px;
	    display:block;
	    letter-spacing:2px;
	    font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
	    color:#ec1c24;
	    line-height:14px;
	    padding-top:20px;
	    text-shadow:none;
	    text-transform:uppercase;
    }	
    @@media screen and (max-width: 1024px) {
      #agentlogo{
	    position:absolute;
	    top:350px;
	    left:33%;
	    z-index:999;
    }
  
}


</style>

        <!--div id="agentLogo"><img src="logo.png" id="theAgentLogo"/></!--div>
            <div id="AGENT">
            	<div id="AGENTimage"></div>
                <h1>Anthony James<span>TOP PRODUCER 2013</span></h1>
            </div-->

        <div id="content_area">
            @RenderBody()
        </div>

        @*Html.Partial("_DefaultSiteFooter")*@


        <!-- type="text/javascript">

            var _gaq = _gaq || [];
            _gaq.push(['_setAccount', 'UA-17919379-2']);
            _gaq.push(['_trackPageview']);

            (function () {
                var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
                ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
                var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
            })();

        </!-->
        @Html.Partial("_Bottom")
    </div>
    </div>
</body>
</html>
